CVE-2021-21153

2021-02-22T00:00:00
ID UB:CVE-2021-21153
Type ubuntucve
Reporter ubuntu.com
Modified 2021-02-22T00:00:00

Description

Stack buffer overflow in GPU Process in Google Chrome on Linux prior to 88.0.4324.182 allowed a remote attacker to potentially perform out of bounds memory access via a crafted HTML page.

Notes

Author| Note
---|---
amurray | The Debian chromium source package is called chromium-browser in Ubuntu
mdeslaur | starting with Ubuntu 19.10, the chromium-browser package is just a script that installs the Chromium snap